El Capitan compatibility?

Share your experience, tips & tricks, show off your music. Wishes, ideas and feature suggestions

El Capitan compatibility?

Postby balint » Wed Feb 24, 2016 12:17 pm

Hi there,

Can you make a statement about the Mac OS X "El Capitan" compatibility of Lush-101 as well as all your other products? It's not specified in the compatibility charts and I didn't find anything in the forum.

Thank you!
mpb 13"/macpro, cubase 8.5, live 9.5, rme fireface, apc40, lpk25, kontrol49
zurich, switzerland
Posts: 4
Joined: Sat Jan 07, 2012 11:30 am

Re: El Capitan compatibility?

Postby Sebastian@d16 » Thu Feb 25, 2016 11:47 am


We haven't stated that officially in the products' requirements sections, because we prepared the builds using the setup working under Mac OS X 10.10.x (Yosemite - the previous version of Mac OS X at the day) - that's act of precaution from our part. However all the tests indicated our software is fully compatible with Mac OS X 10.11 (El Capitan) as well, in fact the latest version of OS X doesn't differ a lot technically to the previous one. If you want to be certain whether our software works with your setup is downloading and giving a shot to the demo version. If the plug-in is accessible and can be loaded to a host application without problem that means it's compatible with the system - this type of incompatibility manifests in all cases with plug-in being unloadable at all, so just simple check should dispel all the doubts.

Kind regards,
User avatar
Posts: 1513
Joined: Tue Nov 07, 2006 9:20 pm
Location: Katowice/Poland

Return to LuSH-101

Who is online

Users browsing this forum: No registered users and 1 guest